function z(img,size)//设置图片在小
{

	if (!size) size=100;//size是最大宽度或高度
	var a=new Image();
	
	a.src=img.src
	
	if(a.width >= a.height)
	{
		if (a.width>size) img.style.width=size;//size是最大宽度或高度
	}
	else 
	{
		if (a.height>size) img.style.height=size;
	}

}